body {
	margin:10px 30px; font-size : 0.7em;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-bottom: 10px;
	padding-top: 10px;
	background-color: #FFFFFF;padding-left:30px; padding-right:30px;

}
img
{
	border: 0px;
}
td
{
	font-size: 0.7em;
}
a
{
	color: #6600ff;
	text-decoration: none;
	color:#000099;
}

a:hover {	
	text-decoration: underline;
}

h1 {	
	margin : 0px;
	padding-top : 5px;
	font-size : 1.8em;
	margin-left : 0px;

	font-size : 1.2em;
}

h1 a:visited,
h1 a:active,
h1 a:link,
h1 a:hover {
	color : #000099;
	
	margin-top : 10px;
	text-decoration : none;

}

h2 {
	margin-top : 10px;
	font-size : 1em;
	color: #FFFFFF
}

	h5 
{
	margin: 0px;
	padding: 0px;
}



#top {
	background-color : #000099;
	height: 68px;
	vertical-align: middle	
}

#top td
{
	color: white;
	background-image: url('images/barra_ultima_azul_teste.jpg');
  	background-repeat: no-repeat;
  	height: 65px
  	
}

#sub
{
	border:1px solid #808080; text-align: left;
	background-color: #999999;
	color: #FFFFFF;
	font-size: 0.8em;
	padding: 4px
}

.headermaintitle
{
	font-family: "Trebuchet MS";
	
}

.Header_TableBackgound1
{
	background-color: transparent;
}
.Header_TableBackgound
{
	background-image: none;
	background-color: transparent;
}

#tagline {		
	background-image: url('images/barra_blog_parlamento.jpg');
    background-repeat: no-repeat;
	font-size : 1em;
	margin : 0px;
	background-color : #0000FF;
	padding : 5px
}

p.date img {
	vertical-align : middle;
}

p.date {
	font-size : 1.2em;
	font-weight : bold;	
	margin-bottom : 0px;
	padding : 2px 0px;
	color : #AAAAAA;
	text-align: right;
}

p.date span {
	background-color : #FFF;
}
p.date a
{
	color: #888888;
}

blockquote {
	background-color: #EEEEEE;
	border: 0px;
	border-left: 18px solid #CCCCCC;
	padding: 4px;
	margin: 0px;
	
}

#leftmenu {
	position : relative;
	left : 0px;
	width : 220px;
	height: 100%;	
	padding: 0px;
	padding-bottom : 5px;
}

#leftmenu h3 {
	font-size : 1em;
	margin : 0px;
	padding : 4px;
	border-bottom : 1px solid #BBBBBB;	
}

#leftmenu ul {
	list-style : none;
	margin : 0px;	
	padding : 0px;
	margin-left : 8px;
	margin-bottom : 10px;
}

#leftmenu li {
	display : inline;
}

#leftmenu h3
{
	color: #000099;
}

#leftmenu a:active,
#leftmenu a:visited,
#leftmenu a:link {
	display : block;
	color : #000;
	text-decoration : none;	
	margin-right : 0px;
	padding : 2px;
}

#leftmenu a:hover {
	background-color : #CCD5E0;
}

#main {
}

#footer
{
	font-size: 0.7em;
	margin: 0px;
	padding-top: 5px;
	text-align: center;
}


input.text {
	width : 300px;	
}

textarea {
	width : 300px;
	height : 200px;	
}

#comments h4 span {
	color : #999;
}

#comments h4 {
	margin : 0px;
	font-size : 0.9em;
}

p {
	margin : 0px;
	margin-bottom: 14px;
}

h3 {
	font-size : 1.2em;
	border-bottom : 1px solid #AAA;
}

#relatedlinks ul {
	list-style : none;
	margin-left : 10px;
	padding : 0px;
}

.post
{
	border: 0px solid #CCCCCC;
	border-bottom-width: 2px;
	border-right-width: 2px;
	padding: 4px;
	margin-bottom: 28px;
}
.post h5, .post h2
{
	font-size: 14px;
	margin: 0px;
	margin-bottom: 4px;
}
.post .postfoot
{
	margin: 0px;
	margin-top: 14px;
	color: #AAAAAA;
	border-top: 1px solid #DDDDDD;
	font-size: 0.8em;
}
pre
{
	margin: 0px;
	margin-left: 22px;
	font-size: 1.0em;
}
.Textbox, textarea
{
	border: 1px solid #AAAAAA;
	width: 100%;
}
.button
{
	border: 1px solid #AAAAAA;
	background-color: #CCD4E0;
}
input, textarea
{
	font-family: Verdana, Geneva, Arial, Sans-Serif;
	font-size: 10px;
}

.Framework
{
	border: 1px #000099 solid;
	background-color: #EEEEEE;
}
.MainCell
{
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 10px;
	background-color: White;
	vertical-align: top;
}
.LeftCell
{
	width: 200px;
	vertical-align: top;
}
.FooterCell
{
	vertical-align: top;
}
#bsc_global
{
	color:#000099;
}
#bsc_global .InputBox
{
	BORDER-RIGHT: #000099 1px solid; 
	BORDER-TOP: #000099 1px solid; 
	BORDER-LEFT: #000099 1px solid; 
	BORDER-BOTTOM: #000099 1px solid;
}
#bsc_global .Button
{
	BORDER-RIGHT: #000099 1px solid; 
	BORDER-TOP: #000099 1px solid; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 7pt; 
	BORDER-LEFT: #000099 1px solid; COLOR: #000099; BORDER-BOTTOM: #000099 1px solid; FONT-FAMILY: Arial
}
.Day
{
}

.DayHeader
{
	font-weight: bold;
	font-size: larger;
	text-align: right;
}


.DayHeaderText
{
	color: #000099;
	font-family: Verdana;
	text-align:right;
}




.BlockDayItem
{
	border-right: #DDDDDD thin solid;
	border-top: #DDDDDD thin solid;
	border-left: #DDDDDD thin solid;
	border-bottom: #DDDDDD thin solid;
}

.BlockDayItemPost
{
	padding: 5px 5px 5px 5px;

}

.BlockDayItemposttitle
{
	font-weight: bold;
}

.BlockDayItempostcontent
{
}

.BlockDayItemitemdesc, a
{
}


.BlockDayItemseperator
{
	text-decoration: underline;
	color: #DDDDDD;
}

.BlockDayItemblock_footer
{

}


#Header_Title
{
	font-size: 13pt;
	left: 220px;
	color: navy;
	font-family: Verdana, Tahoma, Arial;
	position: relative;
	top: 0px;
}

#Header_SubTitle
{
	font-size: 10pt;
	left: 220px;
	color: #003399;
	font-family: Verdana, Tahoma, Arial;
	position: relative;
	top: -2px;
}

.blogstats td
{
color: White
}
	
.MessagePanel
{
	border-right: #cccccc 1px dashed;
	padding-right: 12px;
	border-top: #cccccc 1px dashed;
	padding-left: 12px;
	font-weight: bold;
	background: url(images/ico_critical.gif) #eeeeee fixed no-repeat left center;
	padding-bottom: 12px;
	border-left: #cccccc 1px dashed;
	color: #333333;
	padding-top: 12px;
	border-bottom: #cccccc 1px dashed;
	text-align: center;
	background-position: 10px;
}


.block_title
{
	color: #000099;
	text-align: right;
}

.Block
{
	border-right: #DDDDDD thin solid;
	border-top: #DDDDDD thin solid;
	border-left: #DDDDDD thin solid;
	border-bottom: #DDDDDD thin solid;
	padding: 0 0 0 0;
}


.EntryListTitle 
{
	font-weight: bold;
	padding: 0px 0 10px 0;
}


.entrylistitem
{
	margin-bottom: 2em;
	padding-bottom:10px;
	padding: 5px 5px 5px 5px;
}


